<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reporter">
<item><text>We were warned not to talk to ________s.</text></item>
<item><text>a business ________ at the largest daily paper in Finland</text></item>
<item><text>She then became a crime ________ with a national newspaper.</text></item>
<item><text>The secret was leaked to a ________ from the "New York Times".</text></item>
<item><text>the chief ________ on the "Herald"</text></item>
</body>
</batch>

